@charset "UTF-8";
#main-visual {
    height: 30vw;
    background-color: var(--bg);
    background-image: url(../img/fv_img.webp);
}

.mv_wrap {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.mv_wrap h1 {
    width: 20vw;
}

.mv_wrap h1 img {
    width: 100%;
    filter: drop-shadow(0.5vw 0.5vw 0.5vw rgba(0, 0, 0, 0.2));
}

.mv_wrap p {
    color: white;
    text-align: center;
    line-height: 1.2;
    letter-spacing: 0.2em;
    font-feature-settings: "palt";
}

.mv_wrap .catch {
    font-size: 2.5vw;
    margin: 1em 0 0.5em;
}

.mv_wrap .catch .large {
    font-size: 150%;
}

.mv_wrap .catch .yellow {
    color: var(--c1);
}

.mv_wrap .copy {
    font-size: 1.5vw;
}

#mv_sub {
    padding: 3vw 2vw;
    background-color: var(--c1);
}

#mv_sub .sub_wrap {
    text-align: center;
}

#mv_sub .sub_wrap p {
    font-size: 1.5vw;
    line-height: 2;
    letter-spacing: 0.1em;
    font-feature-settings: "palt";
}

@media screen and (max-width: 767px) {
    #main-visual {
        height: 60vw;
    }

    .mv_wrap h1 {
        width: 40vw;
    }

    .mv_wrap .catch {
        font-size: 4.5vw;
    }

    .mv_wrap .catch .large {
        font-size: 130%;
    }

    .mv_wrap .copy {
        font-size: 2.7vw;
    }

    #mv_sub {
        padding: 5vw 3vw;
    }

    #mv_sub .sub_wrap p {
        font-size: 3vw;
        line-height: 2;
        letter-spacing: 0.05em;
    }
}

/*===========================================
       課題
===========================================*/
#task {
    background-image: url(../img/kadai_bg.webp);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 100%;
}

.task_list li {
    font-size: clamp(16px,2vw,26px);
}

.task_list li:not(:last-of-type) {
    margin-bottom: 0.3em;
}

.task_list li a {
    display: inline-flex;
    align-items: flex-start;
    text-decoration: none;
    transition: all 0.2s;
    letter-spacing: 0.05em;
    line-height: 1.5;
}

.task_list li a .text_content {
    display: inline; 
    background-image: linear-gradient(transparent 70%, var(--c1) 70%);
    background-repeat: no-repeat;
    background-size: 0% 100%;
    background-position: left bottom;
    transition: background-size 0.3s ease-in-out;
}

.task_list li a:hover .text_content {
    background-size: 100% 100%;
}

.task_list li a span.noto {
    color: var(--accent);
    font-size: 1.2em;
    line-height: 1;
    vertical-align: -0.05em;
}

.task_list li a::before {
    content: "";
    display: block;
    flex-shrink: 0;
    width: 1.5em;
    height: 1.5em;
    margin-right: 0.5em;
    background-image: url(../img/check_off.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    margin-top: 0.1em;
}
.task_list li a:hover::before {
    background-image: url(../img/check_on.svg);
}

.solution_txt {
    margin: 4vw auto 0;
    text-align: center;
}

.solution_txt p {
    display: inline-block;
    background-color: var(--sub);
    font-size: clamp(16px,2vw,26px);
    color: white;
    line-height: 1.5;
    letter-spacing: 0.1em;
    padding: 0.5em 3em 0.6em;
    border-radius: 1.5em;
    position: relative;
}

.solution_txt p:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -24px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--sub);
    height: 25px;
    width: 40px;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
}

.solution_txt p span {
    color: var(--c1);
}

@media screen and (max-width: 767px) {
    #task {
        background-position: calc(100% + 30vw) center;
    }
    
    .task_list li {
        font-size: clamp(12px, 2.5vw, 20px);
    }

    .task_list li:not(:last-of-type) {
        margin-bottom: 0.6em;
    }

    .task_list li a span.noto {
        font-size: 1.1em;
    }

    .solution_txt {
        margin: 4vw auto 0;
        text-align: center;
    }

    .solution_txt p {
        font-size: clamp(14px, 2.5vw, 24px);
        line-height: 1.3;
        padding: 0.5em 2em 0.8em;
        border-radius: 0.5em;
    }

    .solution_txt p:after {
        bottom: -14px;
        height: 15px;
        width: 20px;
    }
}

/*===========================================
       解決
===========================================*/
#solution {
    background-color: var(--main);
    padding-bottom: 17vw;
    position: relative;
}

#solution .c_txt {
    color: white;
    letter-spacing: 0.1em;
    font-size: clamp(15px,1.5vw,20px);
}

#solution .c_txt span {
    font-size: 120%;
    color: var(--c1);
}

#solution .s_img {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 15vw;
}

@media screen and (max-width: 767px) {
    #solution {
        padding-bottom: 23vw;
    }

    #solution .s_img {
        height: 20vw;
    }
}

/*===========================================
       service
===========================================*/
.service_content {
    border: 5px solid var(--c1);
}

#keiri.service_content {
    --c1: #e5c5dd;
    margin: 4vw 0;
}

#senmon.service_content {
    --c1: #bce1de;
}

.service_content .h3_box {
    background-color: var(--c1);
    font-size: clamp(18px,2vw,30px);
    padding: 1em;
}

.service_content .h3_box h3 {
    line-height: 1;
    text-align: center;
    letter-spacing: 0.1em;
}

.service_content .h3_box p {
    font-size: clamp(14px,1.5vw,18px);
    text-align: center;
    margin-top: 0.5em;
}

.service_content ul {
    font-size: clamp(16px,2vw,28px);
    padding: 1.5em 2em;
    letter-spacing: 0.1em;
    line-height: 1.2;
}

.service_content li:not(:last-child) {
    margin-bottom: 1em;
}

.service_content li a {
    display: flex;
    align-items: center;
    position: relative;
    padding: 0.6em 2.5em 0.6em 2em;
    text-decoration: none;
    color: #fff;
    transition: color 0.2s ease;
    z-index: 1;
    overflow: hidden;
    background-color: var(--dark);
    background-image: linear-gradient(var(--c1), var(--c1));
    background-repeat: no-repeat;
    background-size: 0.5em 100%;
    background-position: left center;
    transition: background-size 0.3s ease-in-out, color 0.3s;
}

.service_content li a:hover {
    background-size: 100% 100%;
    color: var(--dark);
}

.service_content li a::after {
    content: ">";
    position: absolute;
    right: 1em;
    top: 50%;
    transform: translateY(-50%) scaleY(1.6);
    font-size: 1em; 
    font-family: sans-serif;
    font-weight: normal;
    color: #fff;
    transition: all 0.3s ease;
}

.service_content li a:hover::after {
    color: var(--dark);
    right: 0.5em;
}

@media screen and (max-width: 767px) {
    .service_content {
        border: 3px solid var(--c1);
    }

    #keiri.service_content {
        margin: 8vw 0;
    }

    .service_content .h3_box {
        font-size: clamp(14px, 2vw, 20px);
    }

    .service_content .h3_box h3 {
        line-height: 1.5;
    }

    .service_content .h3_box p {
        font-size: clamp(12px, 2vw, 16px);
        text-align: justify;
        line-height: 1.5;
    }

    .service_content ul {
        font-size: clamp(14px, 2.5vw, 20px);
        padding: 1.5em 1em;
        line-height: 1.4;
    }

    .service_content li a {
        display: flex;
        align-items: center;
        position: relative;
        padding: 0.6em 2.5em 0.6em 2em;
        text-decoration: none;
        color: #fff;
        transition: color 0.2s ease;
        z-index: 1;
        overflow: hidden;
        background-color: var(--dark);
        background-image: linear-gradient(var(--c1), var(--c1));
        background-repeat: no-repeat;
        background-size: 0.5em 100%;
        background-position: left center;
        transition: background-size 0.3s ease-in-out, color 0.3s;
    }

    .service_content li a:hover {
        background-size: 100% 100%;
        color: var(--dark);
    }

    .service_content li a::after {
        content: ">";
        position: absolute;
        right: 1em;
        top: 50%;
        transform: translateY(-50%) scaleY(1.6);
        font-size: 1em;
        font-family: sans-serif;
        font-weight: normal;
        color: #fff;
        transition: all 0.3s ease;
    }

    .service_content li a:hover::after {
        color: var(--dark);
        right: 0.5em;
    }
}

/*===========================================
       price
===========================================*/
#plans_box {
    width: 100%;
    background-color: white;
    margin-top: 4vw;
    font-feature-settings: "palt";
    letter-spacing: 0.1em;
}

.plans_kihon_box {
    display: flex;
    font-size: clamp(14px, 2.5vw, 20px);
}

.plans_kihon_content {
    padding: 1.5em 1em;
    width: 33.3333%;
    border: 1px solid #bbb;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    line-height: 1;
    gap: 0.5em;
}

.plans_kihon_content:nth-child(2) {
    border-right: none;
    border-left: none;
}

.plans_kihon_content .plan {
    color: var(--plan1);
}

.plans_kihon_content:nth-child(2) .plan {
    color: var(--plan2);
}

.plans_kihon_content:nth-child(3) .plan {
    color: var(--plan3);
}

.plans_kihon_content .plan_ttl {
    font-size: 130%;
    margin-bottom: 0.5em;
}

.plans_kihon_content .plan_sub {
    font-size: clamp(13px, 1.5vw, 18px);
    color: #777;
    line-height: 1.2;
    margin-bottom: 1em;
}

.plans_kihon_content .price {
    margin: auto 0 1em;
}

.plans_kihon_content .price p:nth-child(1) {
    font-size: 80%;
    margin-bottom: 0.5em;
}

.plans_kihon_content .price p:nth-child(2) {
    font-size: 140%;
}

.plans_kihon_content .price p:nth-child(2) span {
    font-size: 150%;
    padding-right: 0.1em;
}

.plans_kihon_content:nth-child(1) .price p:nth-child(2) {
    color: var(--accent);
}

.plans_kihon_content .btn {
    color: white;
    background-color: var(--plan1);
    display: inline-block;
    width: 10em;
    padding: 0.3em 0.5em 0.5em;
    border-radius: 1.5em;
    font-size: 90%;
    transition: all 0.2s;
    
}
.plans_kihon_content:nth-child(2) .btn {
    background-color: var(--plan2);
}
.plans_kihon_content:nth-child(3) .btn {
    background-color: var(--plan3);
}

.plans_kihon_content .btn:hover {
    background-color: var(--main);
}

.hide_btn {
    text-align: center;
    background-color: #bbb;
    font-size: 2rem;
    letter-spacing: 1em;
    color: white;
    line-height: 1;
    padding: 0.8em 1em;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    transition: background-color 0.3s;
}

.hide_btn::after {
    content: "";
    width: 12px;
    height: 12px;
    border-right: 2px solid var(--c1);
    border-bottom: 2px solid var(--c1);
    transform: rotate(45deg);
    transition: transform 0.4s ease;
    margin-top: -5px;
}

.hide_btn.is-open::after {
    transform: rotate(-135deg);
    margin-top: 5px;
}

.plans_hide_box {
    display: grid;
    grid-template-rows: 0fr;
    transition: grid-template-rows 0.5s ease;
    overflow: hidden;
}

.plans_hide_box.is-open {
    grid-template-rows: 1fr;
}

.plans_hide_inner {
    min-height: 0;
    display: flex;
}

.plans_hide_content {
    padding: 1em;
    width: 33.3333%;
    border: 1px solid #bbb;
    text-align: center;
    font-size: clamp(14px, 1.7vw, 18px);
    line-height: 1.2;
}

.plans_hide_content:nth-child(2) {
    border-right: none;
    border-left: none;
}

.pricing_details div {
    display: flex;
    text-align: justify;
    align-items: center;
    padding: 0.7em 0;
}

.pricing_details div:not(:last-child) {
    border-bottom: 1px dotted #bbb;
}

.pricing_details div .sen {
    text-decoration: line-through;
    text-decoration-color: var(--accent);
    text-decoration-thickness: 2px;
}

.pricing_details div .accent {
    color: var(--accent);
}

.pricing_details div .kome {
    font-size: 12px;
    color: var(--main);
    padding-left: 0.5em;
}

.pricing_details div dt {
    width: 50%;
    font-weight: normal;
    font-size: 90%;
}

.pricing_details div dd {
    width: 50%;
    font-weight: bold;
    padding-left: 1em;
}

.plans_kome_list {
    font-size: clamp(13px, 1.5vw, 16px);
    margin-top: 1em;
    display: none;
}

.plans_kome_list.is-open {
    display: block;
}

.plans_kome_list li {
    display: flex;
}

.plans_kome_list li span {
    width: 2em;
    color: var(--main);
}

.plans_kome_list li p {
    flex: 1;
}

@media screen and (max-width: 767px) {
    #plans_box {
        margin-top: 8vw;
        letter-spacing: 0em;
    }

    .plans_kihon_box {
        display: flex;
        font-size: clamp(12px, 2.5vw, 15px);
    }

    .plans_kihon_content {
        padding: 1.5em 0.5em;
    }

    .plans_kihon_content .plan_ttl {
        font-size: 120%;
        height: 2em;
        margin-bottom: 0.5em;
    }

    .plans_kihon_content .plan_sub {
        font-size: clamp(12px, 1.5vw, 15px);
        margin-bottom: 1em;
    }

    .plans_kihon_content .price p:nth-child(1) {
        font-size: 90%;
    }

    .plans_kihon_content .price p:nth-child(2) {
        font-size: 120%;
    }

    .plans_kihon_content .price p:nth-child(2) span {
        font-size: 130%;
    }

    .plans_kihon_content .btn {
        width: 9em;
        padding: 0.5em 0.5em 0.7em;
        font-size: 85%;
    }

    .hide_btn {
        font-size: 1.2rem;
    }

    .plans_hide_content {
        font-size: clamp(12px, 2vw, 16px);
    }

    .pricing_details div {
        flex-wrap: wrap;
        padding: 0.7em 0;
        text-align: center;
    }

    .pricing_details div .sen {
        text-decoration-thickness: 1px;
    }

    .pricing_details div .kome {
        font-size: 10px;
    }

    .pricing_details div dt {
        width: 100%;
        margin-bottom: 0.5em;
    }

    .pricing_details div dd {
        width: 100%;
        padding-left: 0em;
    }

    .plans_kome_list {
        font-size: clamp(11px, 1.5vw, 15px);
        line-height: 1.5;
    }
}

/*===========================================
       flow
===========================================*/
.flow_list {
    margin-top: 4vw;
}

.flow_list li:not(:last-child) {
    margin-bottom: 4vw;
}

.flow_list dl {
    display: flex;
}

.flow_list dl dt {
    font-size: clamp(16px, 2vw, 24px);
    letter-spacing: 0.1em;
    padding: 1em 0;
    background-color: var(--main);
    width: 6em;
    color: white;
    text-align: center;
    line-height: 1.2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}

.flow_list li:not(:last-child) dl dt:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -2.5vw;
    left: 50%;
    transform: translateX(-50%);
    background: var(--main);
    height: 1.5vw;
    width: 2vw;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
}

.flow_list dl dt span {
    font-size: 160%;
}

.flow_list dl dd {
    background-color: var(--bg);
    flex: 1;
    font-size: clamp(16px, 2vw, 20px);
    padding: 1em;
    letter-spacing: 0.1em;
    line-height: 1.5;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 0.3em;
}

.flow_list dl dd .ttl {
    font-size: 130%;
}

@media screen and (max-width: 767px) {
    .flow_list {
        margin-top: 8vw;
    }

    .flow_list li:not(:last-child) {
        margin-bottom: 8vw;
    }

    .flow_list dl dt {
        font-size: clamp(13px, 2vw, 20px);
        width: 4.5em;
    }

    .flow_list li:not(:last-child) dl dt:after {
        bottom: -5.5vw;
        height: 3vw;
        width: 4vw;
    }

    .flow_list dl dd {
        font-size: clamp(12px, 2vw, 20px);
        text-align: justify;
    }

    .flow_list dl dd .ttl {
        font-size: 140%;
    }
}

/*===========================================
       FAQ
===========================================*/
#faq {
    background-color: var(--dark);
}

.faq_list {
    background-color: white;
    font-size: clamp(16px, 1.6vw, 20px);
    padding: 2em;
    line-height: 1.5;
    font-feature-settings: "palt";
    letter-spacing: 0.1em;
}

.faq_list li {
    padding: 1.5em;
}

.faq_list li:not(:last-child) {
    border-bottom: 1px solid var(--sub);
}

.faq_list dt {
    min-height: 3vw;
    padding-left: 4vw;
    font-size: 1.2em;
    margin-bottom: 0.5em;
    display: flex;
    align-items: center;
    position: relative;
}

.faq_list dt:before {
    content: "";
    display: block;
    width: 3vw;
    height: 3vw;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../img/q_icon.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.faq_list dd {
    padding-left: 4vw;
    color: #777;
    text-align: justify;
}

@media screen and (max-width: 767px) {
    .faq_list {
        font-size: clamp(12px, 2vw, 18px);
        padding: 1em;
    }

    .faq_list li {
        padding: 1em 0.5em;
    }

    .faq_list dt {
        min-height: 6vw;
        padding-left: 8vw;
    }

    .faq_list dt:before {
        width: 6vw;
        height: 6vw;
    }

    .faq_list dd {
        padding-left: 8vw;
    }
}

/*===========================================
       contact
===========================================*/
#contact .c_txt {
    margin-bottom: 4vw;
}

#contact .c_txt .accent {
    color: var(--accent);
}

.Required {
    color: var(--accent);
}

.formTable {
    width: 100%;
    border-collapse: collapse;
    line-height: 1.5;
    font-size: 1.6rem;
}

.formTable tr {
    border-bottom: 1px solid #ccc;
}

.formTable tr:first-of-type {
    border-top: 1px solid #ccc;
}

.formTable th,.formTable td {
    padding: 2em 1em;
    box-sizing: border-box;
    background-color: white;
    text-align: justify;
    line-height: 2;
}

.formTable th {
    width: 15em;
    vertical-align: top;
}

.formTable td {
    width: calc(100% - 15em);
}

.formTable select {
    padding: 0.5em 1em;
    border-radius: 5px;
    background: #f9f9f9;
    border: 1px solid #777;
    box-sizing: border-box;
}

.formTable label {
    cursor: pointer;
}

.formTable .flex_box {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 0.5em 3em;
}

.choice_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 10px 0;
}

.choice_list li {
    list-style: none;
    width: calc(50% - 1em);
    display: flex;
    align-items: flex-start;
}

.choice_list.wide li {
    width: 100%;
}

.formTable td .choice_list input[type=checkbox] {
    width: 1em;
    vertical-align: top;
    margin: 0.7em 0.5em 0 0;
}

.formTable td .choice_list label {
    transition: all 0.2s;
}

.formTable td .choice_list input:checked + label,.formTable td .choice_list input:hover + label,.formTable td .choice_list label:hover {
    color: #004a9e;
}

.formTable input[type="text"],.formTable textarea {
    width: 100%;
    padding: 0.5em 1em;
    border-radius: 5px;
    background: #f9f9f9;
    outline: 0px solid #777;
    border: 1px solid #777;
    transition: all 0.2s;
    box-sizing: border-box;
}

.formTable input[type="text"]:focus,.formTable textarea:focus {
    outline: 1px solid #777;
}

.formTable input.w15em {
    width: 15em;
}

.formTable input[type="text"]:-webkit-autofill {
    box-shadow: 0 0 0px 1000px #f9f9f9 inset;
}

.form_btn {
    margin: 50px 0 0px;
    display: flex;
    justify-content: center;
    gap: 0 50px;
}

.form_btn input {
    width: 9em;
    padding: 0.5em 1em;
    background: white;
    border: 1px solid #777;
    font-size: 1.6rem;
    color: #4d4d4d;
    border-radius: 5px;
    transition: all 0.2s;
    text-align: center;
}

.form_btn input:hover {
    background: #036eb7;
    color: white;
    border: 1px solid #014492;
}

.agree {
    text-align: center;
    margin: 30px auto;
    font-size: 1.4rem;
}

.agree a {
    text-decoration: underline;
}

@media all and (max-width: 767px) {
    #contact {
        padding: 40px 15px;
    }

    #contact.check {
        padding: 20px 15px 40px;
    }

    #contact_wrap {
        width: 100%;
    }

    .ov_txt {
        text-align: justify;
        font-size: 14px;
        line-height: 2;
        margin-bottom: 30px;
    }

    .formTable tr {
        border-bottom: 1px solid #ccc;
        display: flex;
        flex-wrap: wrap;
    }

    .formTable tr:first-of-type {
        border-top: 1px solid #ccc;
    }

    .formTable th {
        padding: 1.5em 0em 0.5em;
        width: 100%;
        display: block;
    }

    .formTable td {
        padding: 0.5em 0em 1.5em;
        width: 100%;
    }

    .formTable .flex_box {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        gap: 0.5em 3em;
    }

    .choice_wrap {
        padding: 0;
    }

    .choice_list li {
        width: 100%;
        font-size: 14px;
    }
    
    .form_btn {
        margin: 40px 0 0px;
        gap: 0 30px;
    }
    
    .form_btn input {
        font-size: 14px;
    }
}

/*------------ 確認画面 ------------*/
.check_ttl {
    text-align: center;
    font-size: 18px;
    margin-bottom: 30px;
}

.check_txt {
    width: 800px;
    margin: 0 auto;
    padding: 30px;
    border: 1px solid #777;
    line-height: 2;
}

.check_txt2 {
    text-align: center;
    margin-bottom: 30px;
}

.error_box {
    width: 50vw;
    margin: 0 auto;
    font-size: 16px;
    border: 1px solid #777;
    padding: 30px;
    display: flex;
    flex-flow: column;
    gap: 10px;
}

.error_messe {
    display: inline-block;
}

.formTable.check tr:nth-child(2n) th,.formTable.check tr:nth-child(2n) td {
    background: #f9f9f9;
}

@media all and (max-width: 767px) {
    .check_ttl {
        text-align: justify;
        font-size: 14px;
    }

    .check_txt {
        width: 100%;
        padding: 20px;
    }

    .check_txt2 {
        text-align: justify;
    }

    .formTable.check th {
        padding: 1.5em 1em 0.5em;
    }

    .formTable.check td {
        padding: 0.5em 1em 1.5em;
    }
    
    .error_box {
        width: 100%;
        font-size: 14px;
        padding: 20px;
    }
}